nvme_ctrl_set_discovery_ctrl(2)

NAME
nvme_ctrl_set_discovery_ctrl - Set the 'discovery_ctrl' flag

SYNOPSIS
void nvme_ctrl_set_discovery_ctrl (nvme_ctrl_t c , bool discovery );

ARGUMENTS

c   Controller to be modified

discovery
    value of the discovery_ctrl flag

DESCRIPTION
Sets the 'discovery_ctrl' flag in c to specify whether c connects to a discovery subsystem.